h1 {
	display: none;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #666666;
	text-align: right;
	margin-right: 15px;
	padding-top: 43px;
	padding-right: 15px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	width: 500px;
	padding-top: 10px;
}
h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color: #333333;
	width: 600px;
	padding-left:8px;
}
body {
	background-color: #FFF;
}
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: left;
	font-weight: normal;
	line-height:1.33;
}
a:link {
	color:#FFFFFF;
	text-decoration:none;
}
a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
a:hover {
	color:#CCCCCC;
	text-decoration:underline;
}
#hlavni {
	width: 720px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#hlavicka {
	background-image: url(images/hlavicka.png);
	background-repeat: no-repeat;
	height:205px;
}
#menu {
	height: 50px;
	padding-bottom: 20px;
	padding-top: 3px;
}
#menu_in {
	padding-right: 15px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: lighter;
	font-size: 18px;
}
#menu_in a:link {
	color: #999999;
	text-decoration: none;
}
#menu_in a:visited {
	color: #9C8E7D;
	text-decoration: none;
}
#menu_in a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
#menu_in ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu_in li {
	margin: 0px;
	padding-left: 8px;
	padding-right: 15px;
	width: auto;
	float: right;
	text-align: center;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #9C8E7D;
}
#submenu {
	text-decoration:none;
}
#submenu ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#submenu li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-decoration:none;
	color:#FFFFFF;
	padding-left: 120px;
	padding-top:35px;
	margin-top:10px;
	width:auto;
	float:left;
	text-align:center;
}
#submenu li a:link {
	color:  #FFFFFF;
	text-decoration:none;
}
#submenu li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#submenu li a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
#telo {
	background-color: #9C8E7D;
}
#telo_in {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right:20px;
	width: auto;
}
#telo_in ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-right: 0px;
	width: auto;
}
#telo_in li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	list-style: none;
}
#telo_in a {
	font-weight: normal;
}
#subtelo_in {
	margin-left:75px;
	padding-left:15px;
	width:auto;
}
#subtelo_in a{
	padding-left:1px;
}
#subtelo_in img {
	border:none;
	padding-bottom:10px;
	padding-right:5px;
	margin-left:3px;
}
#subtelo_in ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-right: 0px;
	line-height:2;
}
#subtelo_in li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	list-style-type:square;
}
#subtelo_obr {
	width:140px;
	padding-left:5px;
	margin:0px;
	float: right;
}
#subtelo_txt {
	width:440px;
	padding-right:5px;
	margin:0px;
	text-align: left;
	float: left;
	line-height:1.8;
}
#subtelo_paticka {
	clear:both;
}
hr{
	color:#FFFFFF;
	width:680px;
}
#paticka {
	background-image: url(images/paticka.gif);
	background-repeat: no-repeat;
	clear: both;
	height:22px;
}
#paticka_in {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 2px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: right;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding: 10px; color:  #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }